,summary
0,根據中央氣象局今日8時資訊，西北太平洋上蒲公英颱風已東經 136·8 度，以每小時9公里速度，向北北西進行。
1,中心氣壓925百帕，近中心最大風速每秒51公尺，瞬間最大陣風每秒 63 公尺，七級風暴風半徑 250 公里，十級風暴風半徑 80 公里，相較於凌晨2時資訊，七級、十級暴風半徑均再擴大。
2,另外，強烈颱風蒲公英結構完整，路徑對台灣無直接影響，未來預計持續朝西北方向移動後，再北轉朝本南方接近，明天開始隨颱風北轉，將為基隆北海岸、東半部、恆春半島沿海帶來長浪，週二開始，馬祖地區也有長浪發生，還請沿海作業船隻、民眾務必留意。
3,迎風面的東半部則為時晴偶雨，但未下雨時全台感受仍較悶熱，皆週一 至週二，受微弱的東北風影響，基隆北海岸、宜蘭及大台北山區有局部短暫陣雨，但降雨偏少，花東降雨更為零星，其他地區則屬多雲到晴。
4,未來一周天氣穩定炎熱，中央中度颱風蒲公英雖未對台灣有直接影響，但今日起至周五都會為沿海地區帶來長浪，到海邊遊玩、從事海上作業須小心。
5,蒲公英北上過程中為馬祖、基隆北海岸、東半部、恆春半島沿海帶來長浪，今日東南部、北部、南部海面已觀測到1·5到2米浪高，周二到周五上述地區長浪現象會越來越顯著，東南部可能還會有3到5米浪高。
6,氣象專家中度颱風蒲公英強度已過顛峰，但因進行雙眼牆的置換過程，有稍增強再減弱的變化，將延緩其減弱的速度，未來在日本南方海面大迴轉，無侵台機率。
7,周三、周四東北風明顯減弱，迎風面東半部仍有零星降雨，南部和各地山區午後有雷陣雨；周五起東北風增強，有一波水氣帶下來，基隆北海岸和東半部有局部降雨，其他地區為多雲到晴、午後有雷陣雨，各地都有午後雷雨、分布可能較分散。
8,近幾日天氣穩定炎熱，周五受鋒面影響，北部、東半部降雨機率增加，午後中南部雷雨範圍擴大。
9,今明兩日天氣穩定炎熱，白天高溫可達35度，周五開始天氣轉變，太平洋高壓減弱加上北方鋒面影響，北部、東半部降雨機率提高，中南部午後雷雨範圍擴大，山區將有局部大雨。
10,氣象局課長受到太平洋高壓影響，今日各地天氣晴到多雲，今日清晨北部、東半部出現20度左右低溫、中南部約23到26度，最低溫為新竹的19度，明日清晨天氣類似。
11,周日起高壓再增強，台灣附近環境也會轉為偏東風，東部雲量會增加，西半部回到穩定炎熱的天氣；要特別留的是，下周熱帶洋面上容易有擾動或熱帶性低氣壓生成，不排除有增強成為颱風的可能性。
12,周五、周六有點東北風稍微吹下來，水氣比較多，基隆北海岸、東半部、北部山區有局部短暫陣雨，另也有水氣從西北邊、華南帶下來，全台各地都有機會出現午後雷陣雨，但也不是全部都下，只是可能下得比較廣、比較分散。
13,不過氣象專家指出，下周可能有颱風生成，若國慶日後高低壓勢力出現變化，台各地雲量轉多，降雨機率增加。
14,iPhone電池實測出爐 只有這2款續航力變好最強美腿薄紗睡衣透丁字褲 火辣曲線若隱若現樂天桃猿隊狂威到二軍先發兩場，調整曲球、適應天氣，今天回到一軍先發位置，就繳出6局失1分的好投，狂威表示，這是自己近年來的第一個勝投，「對我來說意義滿重大的，重點還是幫助球隊贏球」。
15,今日各地天氣穩定且炎熱，中央明後兩日天氣變化大，受到華南水氣移入影響，北部、東半部整天都有短暫陣雨，北部山區及東北部有局部大雨，午後中南部也會有雷陣雨，周日高壓增強，天氣才會逐漸回穩。
16,今日全台各地晴朗高溫，不過要提醒大家的是，明、後兩日因太平洋高壓減弱的影響將會變天，大氣不穩定，水氣增多，要注意劇烈天氣。
17,但等到週日天氣又會好轉，僅在迎風面的東北角和中南部的會有零星的降雨；下周一偏東風，變成了台灣東部容易有雨，西部穩定的天氣型態。
18,因太平洋高壓減弱、鋒面南下接近，氣今日各地的雲量會比較多、白天氣溫稍降，北部和東北部有局部短暫陣雨，中南部和東南部有午後雷陣雨。
19,今、明兩天太平洋高壓減弱，大氣不穩定度提高，午後強對流發展，從山區擴及部分平地，應防範劇烈天氣的發生。
20,今日各地氣溫：北部21至34度，中部23至35度；南部23至35度，東部21至34度。
21,今明兩天太平洋高壓減弱，午後有強對流發展，全台慎防劇烈天氣，氣象專家按最新模擬結果，下週四前後菲東與南海都有熱帶擾動活動跡象，是否發展成颱、對台灣帶來什麼威脅，均待後續觀察。
22,吳德榮週日天氣好轉，各地晴時多雲，東北部偶有零星降雨，中南部山區午後有局部短暫降雨機率；下週一至三西半部晴朗炎熱，東半部局部短暫降雨；下週四偏東風帶來的水氣更盛，東半步降雨更趨明顯。
23,受到太平洋高壓增強影響，週末天氣穩定、適合出遊，中央氣象下週南方的大低壓帶將帶來水氣，下週三起東半部降雨機率會越來越高，午後中南部地區及各地山區有局部短暫雷陣雨，且南海到菲律賓東方海面，容易有熱帶系統發展，不排除會有颱風生成。
24,謝從南海到菲律賓東方海面，下週開始都是屬於大低壓帶環境，5日、6日以後，這個區塊內開始會有熱帶系統發展，可能會形成熱帶性低氣壓，也不排除有颱風發展起來，但以目前生成時間、位置、未來發展強度都還有很大不確定性，仍要持續觀察。
25,中央氣象局指出，今天西半部為多雲到晴的天氣，東半部有局部短暫陣雨，此外氣象局提醒，基隆北海岸、東半部、恆春半島及馬祖沿海地區易有長浪發生，新北及台東持續觀測到2米左右的浪高，請民眾多加留意。
26,今天台灣附近水氣稍微減少，降雨會比昨天少一些，偏東風環境下，東半部雲量稍多偶有局部短暫陣雨，西半部大多為多雲到晴，清晨南部受環境風和陸風輻合影響，有些局部降雨，午後中南部地區及北部山區有局部短暫雷陣雨，其中在中南部山區有局部大雨發生的機率。
27,國慶連假將至，恐有熱帶性低氣壓或颱風攪局影響天氣，中央氣象局預報未來一周天氣，東半部易雨，西半部局部高溫、午後雷雨，桃園以北、東南部、恆春半島及金馬沿海空曠地區留意較強陣風，另外南方低壓帶可能有熱帶性低氣壓、颱風發展。
28,圖／氣象局提供中央氣象局預報員近期不排除有兩個颱風生成，至於未來動態還要再觀察；周三起南方低壓帶北抬到台灣附近，水氣比較多。
29,最新歐洲模式模擬周六20時預測圖顯示，南海及菲律賓東方海面皆有熱帶擾動活動的跡象；歐洲系集模式50次未來10天的模擬路徑顯示，熱帶擾動穿過菲律賓進入南海，與台灣相對距離或近或遠，有很大差距。
30,今日各地氣溫：北部23至35度，中部23至35度；南部23至35度，東部21至33度。
31,中央大學大氣科學系兼任副教授吳德榮最新歐洲模式模擬顯示，今天各地晴朗炎熱、高溫約在攝氏35、36度，要注意防曬、防中暑；午後中南部山區有局部短暫降雨。
32,吳德榮指出，最新模式模擬顯示，明天起至6日偏東風帶來水氣，東半部有局部短暫雨；背風面西半部晴朗、白天熱，中南部山區午後偶有小範圍零星降雨；7至9日因偏東風帶來更多水氣，迎風面東半部的降雨與日俱增，背風面西半部雲量稍增。
33,今日到未來1週，台灣都是偏東風的環境，因此天氣在東半部地區有雲量增多偶陣雨的狀況，西半部則是上午多雲到晴，中午前後偏熱，午後會有局部雷陣雨。
34,林定宜提到，明天東半部高溫約攝氏31、32度；西半部則是34至36度間；中午前後桃園市地區，南投縣近山區或河谷、新竹縣市、金門縣地區，苗栗縣近山區可能會有36度以上高溫。
35,預估7日至9日在南海及菲律賓東方海面可能會有熱帶低氣壓或颱風發展，南海的熱帶系統發展較快，未來朝華南移動的機會較大，但仍有不確定性，氣象局會持續觀察。
36,中央氣象局預報員本週後半段受到南海的熱帶系統外圍環流影響，預計週四至週六水氣較多，尤其配合偏東風影響，迎風面的東半部、恆春半島、基隆北海岸，甚至大台北地區均有局部陣雨或雷雨，尤其東半部和恆春半島有局部大雨發生機率，其他地區也轉多雲，中南部地區、各地山區午後則需留意局部短暫雷陣雨。
37,北部、宜蘭及花東空品區及馬祖、金門、南部局部地區短時間可能達橘色提醒等級；竹苗、中部空新竹以北、大台北地區、東南部、恆春半島沿海空曠地區及金門、馬祖有較強陣風，請多加留意。
38,周四、五是未來一周天氣最不穩定的兩天，南方雲系水氣影響下，大台北等迎風面地區降雨機率增加，東半部、恆春半島有局部大雨。
39,氣象局預估，明日將有熱帶低壓生成，且可能發展也就是周六起至下周一，南方雲系影響減緩，迎風面的降雨逐漸緩和，大台北山區、基隆北海岸、東半部、恆春半島等地時晴時雨，午後各地山區、中南部近山區平地有雨，沒下雨時天氣仍悶熱。
40,雙十國慶將至，今天晴空，清晨國軍及空勤總隊進行國慶空中全兵力預演，共44架、12型機飛越總統府上空。
41,吳最新歐洲模式，模擬「國慶日」20時預測圖顯示熱帶擾動已通過海南島，即將登陸大陸、越南邊境一帶；菲律賓東方海面另有一熱帶擾動，最快也要到12日才有機率接近台灣附近，因此，以目前的模擬而言，「國慶日」水氣有望減少，天氣下周一晚間再轉變天氣，水氣再增，東側降雨增大，但不確定性仍大，應繼續觀察模式調整。
42,今日各地氣溫：北部23至36度，中部23至35度；南部23至35度，東部21至33度。
43,氣象專家獅子山颱風在今天生成機率很高；另外，位於菲律賓東邊的低壓，預估周日可能生成圓規颱風。
44,周四、周五南海熱帶擾動無直接影響，但偏東風挾帶水氣略增，迎風面北海岸、東半部及恒春半島有局部雨，大台北東側亦有局部短暫雨的機率；背風面西半部晴時多雲，午後中南部近山區有局部降雨的機率。
45,周四、五，受到南方雲系影響，降雨情況比較多，尤其東半部、恆春半島可能會有局部大雨出現。
46,至於國慶連假天氣，國慶連假前半段，也就是9日、10日，台灣附近水氣較少，天氣會較穩定，東半部、基隆北海岸、恆春半島會有短暫降雨出現，西半部依舊是多雲到晴的天氣，中午過後注意午後雷陣雨，也容易有熱對流的發展。
47,目前位於南海的熱預期今明之間可能先發展為熱帶性低氣壓，明後天有機會進一步增強為第17給了南方熱帶系統發展空間，目前南海與菲律賓東方海面各有一個擾動在發展，都有機會成為颱風，其中菲東擾動對於台灣下週天氣影響需密切關注。
48,前中央氣象局氣象預報中心主任今晨觀測資料顯示，南海擾動緩慢發展中；最新各國模式模擬顯示，南海擾動無論是否成颱？ 國慶連假將至，中央國慶連假三天連假中，天氣分兩階段，周末偏穩定，連假最後一天起低氣壓靠近，北部、東半部雨勢加劇。
49,溫度部分，今天下雨前氣溫悶熱，桃園局部地區有36度高溫，西半部近中午高溫也有33到34度。
50,劉宇其，菲律賓東方低氣壓發展中，結構還不是很好，但未來有持續發展可能，下周一、連假最後一天會往呂宋島以東方向接近，下周二、三偏向巴士海峽，離台灣更近。
51,要注意下周一起東北風增強，加上低氣壓影響，北部、東半部降雨機率增高，有局部大雨可能，下周二以後中南部天氣也會變不穩定。
52,針對10月7日～10月8日的天氣，中央氣象局指出，週四～五南方水氣北移至南臺灣，北海岸、東半部、南部、恆春半島、大臺北地區會有短暫陣雨或雷雨；東半部及恆春半島則有機會發生局部大雨；其他地區則要預防午後山區局部短暫雷陣雨。
53,雷雅 黃建熒 報導 / 台北市雙十連續假期安排出遊的民眾，要留意天氣變化了，中央原本位於菲律賓附近海面上的熱帶性低氣壓今日下午2點，增強為今年第18號輕度颱風圓規，預估下週一、二最靠近台灣，北部及東半部地區要嚴防大雨或豪雨。
54,菲律賓東方海面的熱帶性低氣壓持續發展，預計將於今晚到明日上半天增強由於該熱帶系統外圍環流較大，氣象專家吳聖宇指出，台東、恆春半島、屏東地區有可能發布陸上警報，換言之，上述地區也有可能放颱風假。
55,連假最後一天的下周一至周二天氣最不穩定，受熱帶系統影響，北部、東半部有陣雨，且雨勢以大雨或豪雨為主，其他地方也是都有短暫陣雨。
56,下周三、四熱帶系統逐漸遠離，雨勢稍微趨緩，北東雖仍有降雨，不過雨勢不會如前兩天猛烈。
57,颱風論壇指出，在圓規颱風最靠近的時候，北部、東部、恆春半島、外島、西部沿岸都會有9到12級強陣風，尤其是北部和台灣海峽，受到地形效應、狹管效應和氣壓梯度影響的緣故，風速會非常、非常、非常強，以科學和風力條件的北部和澎湖應該是最有機會達到放假標準的。
58,連假首日大部分地區長時間天氣晴朗，東半部地區今日雲量較多，有降雨機率，而中南部地區午後易有局部短暫雨，民眾還是要斟酌攜帶雨具。
59,目前在太平洋海面，有2個颱風生成，分別是17號颱風獅子山跟18號颱風圓規，獅子山對台灣沒有影響，但圓規雖然路徑再往南修正了一些，但氣象局預測，預測圓規的路徑在國慶日會逐漸影響台灣，國慶下午開始，北部、東半部雨勢增強，11日、12日將是颱風影響台灣最劇烈的時間，外圍環流影響北部、東半部、恆春半島，可能有局部大雨或豪雨，局部地區可能出現豪雨以上等級，其他地區也有短暫陣雨，沿海空曠地區要注意長浪。
60,圓規颱風下週一下午至下週二距台最近，「圓規」仍有直接侵襲的機率存在，只是較巴士海峽低一些。
61,國慶日下午起至下週一上午，東風挾帶水氣漸增，天氣漸轉變，北部轉有局部雨，東半部降雨逐漸增多，中南部晴時多雲。
62,台灣附近有3颱共舞，第19從中央氣象局的資料來看，10日2時的中心位置在北緯16·9度，東經161·0度，以每小時14公里速度，向西北西進行。
63,氣象局林秉目前圓規颱風位在鵝鑾鼻東南方610公里處，以每小時24公里的速度前進，暴風圈略有擴大，暴風半徑從150公里略增至180公里，海上警戒區新增東沙群島。
64,林秉煜提到，台南以北、東半部地區、恆春半島、馬祖澎湖等離島地區，11日整天有發生12級強陣風的機會，全台沿海也可能有3米浪高、東半部地區甚至出現5米浪高，民眾務必注意長浪帶來的影響。
65,週六、下週日東北風增強，北部及東北部地區天氣稍轉涼，北部及東半部地區有短暫陣雨，其他地區為多雲到晴，午後中南部地區有局部短暫雷陣雨。
66,圓規颱風外圍環流逐漸影響北部、東半部地區，預計即起至今晚迎風面雨勢愈來愈大，下半天起屏東、恆春半島有機會出現大雨至豪雨，宜蘭、花蓮、北部山區局部有豪雨等級以上降雨。
67,中央氣象局預報員謝佩芸於前一節直播中指出，圓規颱風外圍環流今、明兩天影響北部、東半部地區最劇，將帶來明顯雨勢。
68,►豪雨特報：宜蘭縣、花蓮縣►大雨特報：台北市、新北市、基隆市、桃園市、新竹縣、台中市、台東縣隨著颱風逐漸接近，颱風外圍雲系已開始影響北部及東半部地區， 宜蘭已有大雨發生，預計今北部、東半部及恆春半島受颱風外圍環流影響，將有大雨或豪雨出現，尤其宜蘭地區及花蓮山區可能有局部豪雨等級以上強降雨發生。
69,其中，宜花東山區估雨量達500至800毫米，平地也有300到500毫米，北部地區及恆春半島在150-300毫米。
70,4度，以每小時17公里速度，向西北進行，預計朝日本東方海面移動，，對台灣沒有影響。
71,氣象局預估，明天上午隨圓規颱風遠離，海上颱風警報便可望於明天解除，明天放颱風假的機率不高。
72,中央氣象局上午宣布解除圓規颱風海上颱風警報，根據最新資料顯示，第18號圓規中心目前在鵝鑾鼻南南西方海面，向西移動，對巴士海峽近海的威脅已解除。
73,氣象專家吳德榮提醒，由於「圓規」的外圍環流範圍很大，迎風面東半部的宜蘭、花蓮、台東慎防致災雨。
74,吳周六晚上起至下周一將有入秋以來最強一波東北季風南下，氣溫逐日下降，天氣有感轉涼，北台灣秋意濃，空曠地區最低溫降至16、17度；降雨方面則是迎風面的北部、東北部及東部有局部雨，背風面西半部晴朗穩定。
75,中央氣象局指出，今天南方雲系北移，易有短延時強降雨，花蓮縣、台東縣地區、恆春半島及新北市、宜蘭縣、屏東縣山區有局部大雨或豪雨，基隆北海岸及宜蘭地區有局部大雨發生的機率，氣象局於基隆市發布大雨特報，新北市、屏東縣、宜蘭縣、花蓮縣、台東縣發布豪雨特報。
76,中央氣象局預報員謝佩芸指出，東半部持續有豪大雨發生，花蓮已有大範圍超過200毫米雨量、最雖然圓規颱風已經來到海南島，但低壓帶環流東南風仍源源不絕提供水氣到台灣，迎風面東半部持續有顯著雨勢，預期今晚到14日降雨型態類似，一直到15日水氣減少才緩和，16日傍晚起北台轉涼有雨。
77,「 16日傍晚起東北風增強，北台灣天氣轉涼，17、18日東北風影響，北台灣天氣較涼；迎風面東北部有短暫陣雨，北部及花東也有局部的短暫陣雨，16日傍晚至17日迎風面北台灣有局部較大雨勢發生機率，其他地區多雲到晴，午後中南部有局部短暫雷陣雨。
78,「 近兩日受到南方雲系北移影響，東半部持續有豪大雨發生，中央今晚到明天的天氣依然不穩定，東半部嚴防大雨，西半部多雲偶雨，周五雨勢緩和，到了周六下半天東北風報到，北台灣氣溫下探19度，且降雨機率又提高。
79,氣象局持續發布豪大雨特報，今日花蓮縣有局部豪雨或大豪雨發生的機率；臺東縣地區、恆春半島及新北市、宜蘭縣、屏東縣山區仍有局部大雨或豪雨，基隆北海岸、宜蘭地區及臺中、南投、高雄山區有局部大雨發生的機率。
80,氣象專家吳德預估明天起各地天氣好轉、多雲時晴；16日晚間起至18日為入秋以來最明顯預估北台灣空曠地區最低溫降至攝氏16、17度。
81,吳德榮說明，圓規對台雖無陸上警報的條件，但其「秋颱外圍環流」的共伴作用，11日至14曰清晨4時已為東半宜、花、屏東山區的最大累積雨量皆已超過千毫米；最新歐洲模式模擬明天上午8時水氣頻道雲圖顯示，水氣帶已被太平洋高壓向西推離台灣，天氣好轉。
82,因為這波東北風是由蒙古－西伯利亞地區所堆積出來的大陸高壓、也就是真正的冬季天氣系統南下所帶來的東北風，而非前陣子颱風在東亞附近北上所帶來的北風環境，因此降溫的幅度可說是今年入秋以來最有感，不過這波涼冷空氣僅有北部限定，中南部、花東地區只有早晚低溫稍降一些。
83,」 迎風面的東北部地區有短暫陣雨，北部及花東地區也有局部的短暫陣雨，周六晚間至下周日，迎風面的北台灣有局部大雨發生的機率，其他地區影響較小，維持多雲到晴，中南部地區午後則是有局部短暫雷陣雨的天氣。
84,周六傍晚起東北風增強，北台灣天氣轉涼，周六傍晚東北風南下後，周日、下周一北部、東北部一整天較涼，最低溫時間點落在周日一整天到下周一清晨，低溫下探20度，與周五、六白天的31至33度相比，驟降13度，明顯轉涼。
85,中央氣象入秋以來的首波冷空氣明天起報到，將影響到18日，屆時北台灣將從攝氏30度以上驟降到最低溫20度，沿海空曠地區有機會更低。
86,今各地氣溫：北部22至34度、中部23至35度、南部23至34度、東部19至33度。
87,氣象局資深預報員前天到前天影響台灣的南方雲系向西移動，逐漸遠離，水氣開始減少，這樣的天氣型態將維持到明天上午。
88,氣象局指出，今天水氣減少，東半部地區連日持續的降雨出現空檔，轉為局部短暫陣雨，部分區域漸轉多雲，西半部地區恢復到多雲到晴，北部仍有些區域有零星短暫陣雨，但天氣表現好轉，中南部在中午過後有短暫雷陣雨出現的機率。
89,入秋以來首波東北季風今報到，迎風面氣溫驟降，北部空曠地區下探16度、市區也只有18度，「冷得很有感覺」。
90,台灣地區恢復多雲時晴的天氣，不過也就一天，今下半天東北季風南下，「入秋以來最涼的一波冷空氣」，會讓北部民眾感受到秋天來了。
91,今各地氣溫：北部22至34度、中部23至35度、南部23至34度、東部19至33度。
92,入秋以來首波東北季風南下，今日下半天開始增強影響台灣，北部及東北部天氣將明顯轉涼，氣溫可能一口氣降到22至24度左右，中南部地區高溫也會降到30度或以下；此外，今晚起到週日白天，北台灣天氣型態將逐漸轉為濕冷，新竹以北到宜蘭、花蓮等地有短暫陣雨機率，北部山區、東北角、宜蘭地區到花蓮北部一帶要留意局部較大雨勢，直到下週一東北季風才會減弱。
93,中央未來一週中，前半週白天氣溫回升，早晚稍涼，下半週可能另一波東北風將來訪，東北部、北部又將感受涼秋之季。
94,空氣品質方面，北部、竹苗、宜蘭、花東空品區及馬祖、金門、澎湖清晨北台灣低溫約19至21度，其他地區低溫21至23度，空曠地區氣溫會再更低一點。
95,週一白天至週二東北風減弱，氣溫稍回升，基隆北海岸及東半部仍有局部短暫雨，其他地區為多雲到晴，午後山區有零星短暫雷陣雨。
96,今天全國天氣大致偏涼，就算東北風減弱，基隆北海岸與東半部等迎風面地區，仍將有局部短暫雨。
97,氣象局也發布海上強風特報，提醒東北風明顯偏強，台灣海峽北部平均風力7至8級，最大陣風10級；北部海面、東南部海面及台灣海峽南部平均風力6至7級，最大陣風9級；東北部海面平均風力可達6級，最大陣風8級，船隻請特別注意。
98,中央氣象局預報，明天東北風強度進一步減弱，各地大多為多雲到晴，基隆北海岸、大台北及東半部仍有局部短暫雨，午後南部地區及中部山區則有零星短暫雷陣雨，晚上之後迎風面水氣稍微增多，北台灣的降雨機率會比白天來得高。
99,紫外線方面，澎台北市、新北市、基隆市、宜蘭縣、花蓮縣、台東縣及連其他縣據環保署資訊，北部、竹苗、宜蘭、花東空品區及馬祖、金門、澎湖中部、雲嘉南空高屏空西半部高溫可以來到28至32度，東半部則在27度上下，白天普遍較為舒適、溫暖。
100,入秋後第一波東北風週六來襲，中央氣象局技正今晨台灣平地達到入秋以來最低溫，不過東北風白天將開始減弱，未來一週中南部日夜溫差約8至10度，北部至週三前溫差約8度。
101,根據《韓聯社》報導，南韓近期天氣也轉冷，位於江原道的雪嶽山國家森林公園事務設於雪嶽山上、海拔高度約160019日上午10點觀測到今年南韓第一場雪，當時氣溫為零下0·4度，下了約有30分鐘；下午3點，雪嶽山再度降雪，19日截至下午4點為止，積雪量為1公分。
102,近期受到東北風影響，氣溫驟降、水氣多，路上隨處可見不少人穿上羽絨外套，對此就有網友不禁好奇，羽絨外套在國外沒這麼受歡迎，為何唯獨台灣民眾情有獨鍾？ 責任編輯／林俐據氣象局觀測，今天截至上午7時30分，平地最低溫在苗栗縣西湖鄉18·2度，其次為新竹縣關西鎮18·3度、桃園市蘆竹區18·5度；平地低溫前10名大多位於桃竹苗地區。
103,他說，最新模式模擬顯示，周五至周日鋒面影響、東北季風增強，冷空氣強度大致與前波類似，但降雨範圍更廣，苗栗以北、東北部及東部有局部雨，中部山區亦有局部短暫雨；北台灣再轉涼，南部受影響較輕微，雲量略增，氣溫略降，午後山區偶有局部短暫陣雨。
104,把握舒適好天氣 明起鋒面再報到轉雨又降溫明起新一波東北風增強，加上華南水氣相伴，北部及東半部又將回到濕涼的型態。
105,另外，因為擴散條件不佳，空氣品質可能達到對敏感族群不健康的橘色提醒等級，主要是中午過後臭氧濃度容易偏高。
106,預計明天隨著冷高壓再往南移動，高壓前緣的鋒面雲系就會南下影響台灣，北部、東北部和東部除了雲量再增加之外，也會容易有陣雨，要留意局部地區雨勢較明顯，戶外活動要多注意安全。
107,不過，下周三過後，北方又會再有冷高壓蘊釀南下，台灣也會再有東北風增強及天氣轉變的可能性。
108,由於東北季風也將帶來較涼空氣，配合陰雨的天氣型態，北台灣溫度將會明顯偏涼，北部、東北部白天高溫約21-23度之間，花東地區24-26度，中部地區高溫26-28度，南部地區28-30度以上。
109,社群中心／綜合報導台灣週五至下週日因為東北季風影響加上華南雲雨區東移，迎風面的北部跟東北部地區降雨明顯且持續，尤其在基隆北海岸、東北部地區跟大臺北山區容易出現局部性大雨，低溫約19、20度，沿海空曠地區低溫會再低個1度，白天高溫只有22度左右，整天感受都是濕涼的天氣。
110,下週一起東北風減弱，氣溫稍回升；下週一至下週三北部及東半部地區仍有局部短暫雨，不過降雨相較於前幾天逐漸趨緩，其他地區雲量仍偏多，午後有局部短暫陣雨。
111,氣象專家吳德榮對此有不同看法，他說這是以目前氣象科技無法肯定的，而且去年是強反聖嬰，但台北市的冬季均溫卻高於氣候均溫，所以他並不支持這說法。
112,今天各地氣溫：北部17至21度，中部18至29度；南部19至31度，東部18至28度。
113,天氣風險公司」今日指出，受到華南水氣影響，南部多雲、北部降雨增，濕冷的天氣型態將持續到週日上半天，而週日夜間至下週一，輻冷作用明顯，局部地區感受較冷，下週維持東北風環境迎風面仍有雨。
114,「 而台灣疫情目前相對穩定，天氣是否影響疫情變化，陳時中認為：「若是既有一個傳播鏈就會再度散播更快，雖然台灣疫情穩定，但天氣影響值得觀察，我們也大意不得，對降級或開放會步步為營。
115,中央氣象局今日指出，由於受到東北季風與華南雲雨區影響，北部、東北部今日降雨時間長，且早晚低溫約略只有攝氏18度。
116,雖然白天各地氣溫會略為增加，但北台灣因長時間降雨導致增幅有限，高溫僅21至23度，其他地區則會來到26至28度，南北溫差較大。
117,今晚開始至明晨，由於華南移入的水氣增多，北部、東北部、中部山區雨量會跟著增加，其中桃園以北、基隆北海岸、宜蘭、大台北山區更要嚴防局部大雨，中彰投地區的降雨，也會在入夜後明顯增加。
118,他進一步強調，現階段唯一要留意的是，颱風若進入南海，外圍雲帶會往北飄上，帶來水氣並造成降雨，就可能會對台灣造成程度不一的影響。
119,受到東北季風以及華南雲雨區移入的影響，今天水氣仍多，北台灣降雨將會從早到晚都是持續不斷的下。
120,針對基隆北海岸以及宜蘭地區和大台北山區將會有局部短暫雨，局部地區可能來到大雨等級，因此氣象局也發布大雨特報，山區連日來的雨勢，含水量高得要留意坍方和落石，甚至有溪水暴漲的可能。
121,今天到明天清晨受華南雲雨區及東北季風影響，北部、東北部降雨明顯，基隆北海岸、大台北山區、宜蘭持續大雨特報，明天清晨甚至後天會有較大雨勢，花東、中南部降雨則是局部到零星。
122,但氣象局也提醒民眾，至下週日之前預計都受東北風影響，桃園以北至東半部、北部山區偶有局部短暫雨發生，其他地區則為多雲到晴，午後有局部短暫陣雨。
123,中央氣象局預報，未來一周天氣仍持續受到東北風影響，北台灣氣溫漸暖、持平，水氣也稍微減少，另菲律賓東方有熱帶性低氣壓，且可能增強為颱風，但移動方向將前往日本東方海面，不直接影響台灣天氣。
124,菲律賓東方海面的熱帶性低氣壓，稍早日本氣象廳宣布增強為今年第20中央氣象局隨後同時中央氣象局最新的颱風預測路徑顯示，「瑪瑙」向西北進行，未來將大迴轉往北，朝日本東南方海面前進，距離台灣遙遠，無侵台機率。
125,今天白天起東北季風減弱，氣溫稍回升，桃園以北及宜蘭高溫23、24度，其他地方27至30度，降雨減少，剩下桃園以北、東半部地區及竹苗山區有局部短暫雨，其中基隆北海岸、東北部地區及大台北山區仍有局部較大雨勢發生的機率，其他地區為多雲到晴，午後南部地區及中部山區有局部短暫陣雨。
126,而中南部天氣變化較少，但溫度略下滑，預計今天開始會逐漸回溫，中午高溫有機會到27至30度，但中南部位於背風側、擴散不佳，還需留意空氣品質。
127,中心氣壓998百帕，近中心最大風速每秒18公尺，瞬間最大陣風每秒 25 公尺，七級風暴風半徑 80 公里。
128,郭鎧現在是隱沒帶地震活躍周期，而且它活動的次序大概是先西部會有一些大地震，像921大地震，接著就是隱沒帶會比較活躍。
129,陳國昌也指出，隱沒帶的地震釋放能量較大，但也很快就結束，但該處隱沒帶上方，靠近地表20公里處還有一個破碎帶過去30年間就多次觀測到規模6以上的地震。
130,氣象局預估，週三至週六東北風影響，北部、東北部早晚仍涼，請適時添加衣物，降雨方面在迎風面的基隆北海岸及東半部地區有局部短暫雨，大台北地區亦有零星短暫雨，其他地區為多雲到晴，午後南部地區及中部山區有局部短暫陣雨。
131,颱風論壇展望此刻至週末，冷空氣活動比較偏北，台灣上空雖然是東北風，但都不強，舒適的天氣將持續好一段時間。
132,東北季風持續影響，天氣早晚偏涼，氣象專家周四、周五微弱冷空氣南下，氣溫微降，周六開始至下周二水氣增加，大台北及東半部有雨。
133,受東北季風影響水氣增多，氣象局曝下波降雨時間點週四至週六受東北風影響，北部、東北部早晚仍涼，請適時添加衣物，降雨方面在迎風面的基隆北海岸及東半部地區有局部短暫雨，且大臺北地區偶爾也有零星降雨，其他地區為多雲到晴，午後山區有局部短暫陣雨；週四午後南部地區亦有局部短暫陣雨。
134,11月3日至5日臺灣仍處於東北風的環境，北部及東半部地區有局部短暫雨，其他地區為多雲到晴，午後南部地區及中部山區有局部短暫陣雨。
135,中央入秋後氣溫開始溜滑梯，降溫幅度以北部最明顯，大台北夜間氣溫可低於20度以下，明東北季風增強，明天入深到周六清晨，北部最低溫可能下探18度，周六起水氣增多，迎風面的東半部及北部，尤其基隆北海岸、大台北、宜蘭地區降雨機率較高。
136,第20號輕位於台灣東方約1900公里的海面上，未來朝日本東方海面前進，並逐漸變性為溫帶氣旋，對台灣天氣無直接影響，但明日在基隆北海岸、東半部及恆春半島沿海一帶有長浪發生的機率，請多加留意。
137,今東北季風增強，各地早晚稍涼，東半部地區及基隆北海岸有局部短暫雨，大台北地區亦有零星短暫雨，其他地區及澎湖、金門、馬祖為多雲到晴，午後南部地區有局部短暫陣雨，桃園至台南、東南部含蘭嶼、綠島、恆春半島沿海空曠地區及澎湖、金門易有8至9級強陣風，鄰近海域並有較大風浪；基隆北海岸、東半部及恆春半島沿海易有長浪發生，請注意。
138,未來天氣部分，29至30日清晨東北季風影響，北部、東北部早晚較涼，請適時添加衣物，降雨方面在迎風面的基隆北海岸、東半部及大台北地區有局部短暫雨，其他地區為多雲到晴，午後南部地區有局部短暫陣雨。
139,天氣風險公司總經理彭啟未來7-10天都維持類似的天氣，下一波變化有些預測落在11月中上旬，約11/10-11/12，北方冷高壓有機會再度南下，是否如某些預測大降溫，但這變數仍很多，保持關注就可以了。
140,高溫部分則比前兩天略降1到2度，北部、宜花白天氣溫24到27度，中南部、台東28到31度，需注意日夜溫差。
141,中央氣象明天持續受到東北風影響，加上明天清晨北方有涼冷空氣南下，氣溫上降溫會較為明顯，中部以北、東北部低溫約在攝氏18到20度，其他地區為21度到22度。
142,中央氣象局預報員朱美霖在天氣預報明天持續受到東北風影響，加上北方涼冷空氣報到，氣溫上降溫會較為明顯，30日清晨中部以北、東北部低溫約在攝氏18度到20度，其他地區為21度到22度上下。
143,東北風影響的天氣型態會一直到11月3日，期間迎風面容易有短暫陣雨，大台北地區也會有零星降雨，11月4日後隨著北方高壓東移，北部相對前期，氣溫回升，雲量減少，西半部地區維持多雲到晴的天氣型態。
144,至於今年冬天會是暖冬還是冷冬，氣象局簡任技正陳孟詩在直播中指出，目前評估今年冬天主要還是受到反聖嬰現象影響，當反聖嬰發展時，台灣這邊的冬季季風會增強，溫度也不會太高。
145,但去年也是反聖嬰的狀況，今年是第2年，一般來說今年的強度不會比去年還要強，對台灣的影響也不會像去年這麼大。
146,美國氣候預報中心最新研究報告指出，今年有87%的機赤道太平洋變得異常寒冷；我國氣象局則說明，須同時考量北方系統的變化。
147,「 黃透過定量降水預報圖來看，明日雨區還是多半集中在北部、東半部地區，各地溫度也和今日差不多，不過下週四、週五開始，東風將轉吹東南風，因此會有新的一波暖空氣進入台灣，北部地區白天高溫有望上看28-30度，南部地區則有機會來到32度，日夜溫差超過10度以上，要多留意。
148,婆婆媽媽們，起了個大早上市場採買，偏偏天公不做美，一直滴滴答答，邊大袋小袋，還得撐起雨傘，手快忙不過來。
149,黃透過定量降水預報圖來看，明日雨區還是多半集中在北部、東半部地區，各地溫度也和今日差不多，不過下週四、週五開始，東風將轉吹東南風，因此會有新的一波暖空氣進入台灣，北部地區白天高溫有望上看28-30度，南部地區則有機會來到32度，日夜溫差超過10度以上，要多留意。
150,全台今日清晨最低溫為新竹縣峨眉16·8度，受到東北風天氣型態影響，部分迎風面仍有局部短暫雨，各地低溫約20-22度，天氣風險公司總經理11月10-12日後恐有一波較強冷空氣往南推。
151,氣象專家吳德榮也於依照最新歐洲模式模擬顯示，今日東北風水氣不多，東半部有局部短暫雨、北海岸偶有零星降雨，北台灣白天舒適、中南部微熱，各地日夜溫差大，氣溫方面北部19-27度，中部18-32度、南部20-32度、東部20-30度，東北風持續至週三皆為東雨西晴、早晚偏涼天氣，週四轉東南風後氣溫回暖，不過東半部及大台北東側仍有局部短暫雨，週五、六日西半部晴朗穩定，東半部仍有零星短暫降雨的機率。
152,氣象局說明，預期台灣北方海面將有冷暖空氣交會鋒面形成，週日前後中部以北降雨機率可能因此提高，但仍需視鋒面實際距離、通過時機而變化。
153,報天氣」說明，下週前半週，因東北季風影響，位處迎風面的北部、東北部地區，整體稍涼至舒適、降雨機率較高，背風面的中南部，中午感受略暖，但深夜、清晨時分，民眾仍可感到明顯涼意、日夜溫差大。
154,而到了後半週，由於大陸冷高壓逐漸東移並走近日本及韓國，台灣相對於高壓的位置也因此轉變，風場將從偏東北風轉為偏東風，再轉為偏東南風，屆時北台灣氣溫將稍回升、感受溫暖。
155,周日是24天氣風險公司天氣分析師賴忠周日晚起將有一波較強冷空氣南下接近台灣，冷空氣前方則會有結構較完整的鋒面雲系先抵達，預計中部以北和東部將轉有雨。
156,周日的東北季風強度是預報今年入秋最強冷空氣，目前預估台北低溫16度，其他局部地區可能更低，影響比較明顯的時間是下周一，溫度整天偏低；但由於預報變動度滿大，實際冷空氣的強度還要再觀察。
157,今日東南部沿海地區易有長浪發生；中部以北至桃園、東南部、恆春半島沿海空曠地區及澎湖、金門、馬祖易有8至9級強陣風。
158,今日氣溫方面，夜晚清晨各地低溫落在20、21度左右，白天高溫桃園以北、宜蘭及花蓮約24到26度之間，整體感受舒適；新竹以南及台東高溫在27到31度上下，感受上比較溫暖，不過日夜溫差比較大，早出晚歸要注意保暖。
159,週四至週六隨著北方高壓東移出海，連續多日的東北風型態暫告一段落，台灣附近風場由偏東風漸轉為偏南風；由於週四華南水氣東移，週五北部海面附近有鋒面生成，週六將逐漸接近台灣，這三天台灣周圍水氣仍偏多，北部、東半部及恆春半島有局部短暫雨，其他地區為多雲到晴，午後山區有零星短暫雨。
160,時序入秋冬，不少民眾愛吃羊肉進補，不過台灣消費者保護協會追查發現，竟實際在網路及南高屏實體店家，共抽驗50件樣品，發現有7件不合格，當中有1家20年老店羊肉混充豬肉賣，呼籲主管機關應嚴查混摻肉品源頭與流向。
161,印度神童阿南德在最新預言中點出全球即將面臨的7大難關，依序為能源危機、極端天氣、經濟挑戰、電力短缺、供應鏈混亂、新冠疫情及飢荒，至明年5月前都不會有好轉趨勢，更點名中國、美國、歐洲及亞洲多個國家，呼籲人們提前做好準備。
162,吳德榮指出，周六鋒面接近，北部、東北部轉有局部陣雨，周日鋒面通過，苗栗以北、東半部及中部山區有局部雨；周日晚起氣溫急遽下降，下周一至下周三入秋最強冷空氣籠罩，天氣轉冷，平地最低氣溫將降至14度左右；不過，此為末期的模擬，有科學極限的不確定性，應持續觀察模式對冷空氣強度的調整。
163,氣象專家下周一、下周二第一波濕冷空氣南下，平地最低氣溫將逐日緩降至14度左右；下周三另一股乾冷空氣再南下，下周四、下周五清晨平地最低氣溫將降至12度以下，是否會是首波大陸冷氣團，應持續觀察模式的調整。
164,吳德榮指出，周六鋒面接近，北部、東北部轉有局部陣雨，周日鋒面通過，苗栗以北、東半部及中部山區有局部雨；周日晚起氣溫逐漸下降，下周一、下周二第一波濕冷空氣南下，苗栗以北濕冷，平地最低氣溫將逐日緩降至14度左右。
165,中央氣象局預估下週一起今年入秋以來最強一波冷空氣將報到，氣象專家賈預計下週日開始東北季風逐漸增強，且時間較長、約莫會影響至下週五，中部以北低溫約在15度，北部空曠地區則可能再更低。
166,下周三的低溫，有的預報說13度，有的預報說12度，還有的預報更低一些，「但我都沒有拿出來，因為我還沒有確定」，還有一周時間觀察，但這是今年變冷的開始。
167,溫度方面，明天各地低溫約20到23度，新竹以北、宜蘭及花蓮高溫24至27度，體感較舒適，其他地區高溫28到31度，感受較溫暖，但中南部日夜溫差稍大，早出晚歸應添加衣物以免受涼。
168,臉「看來下週要提前入冬了」，下週冷下週一、下週二東北季風增強或大陸冷氣團南下；氣象粉專指出，如果這波冷將會是40年來最早襲台的首波冷氣團，「看來下週要提前入冬了」。
169,中央7日深夜起將大變天，出現大幅度降溫、轉冷，全台都有感，且這波冷空氣強度接近冷氣團，為今年入秋以來最有感的一次，尤其北部地區氣溫開始低於20度，同時華南雲雨區陸續將水氣帶到台灣上空，下周先濕冷再乾冷，其中10日為最冷時段。
170,下周一開始受到東北季風或大陸冷氣團影響，各地氣溫急劇下降，白天高溫約17到18度，北部、東北部低溫15到16度，其他地區17到20度，周一、二濕冷，中部、花蓮白天高溫也會下降3到5度，北部、東北部整天有雨，降雨時間長，伴隨華南雲雨區東移影響，中部也有局部陣雨，南部山區零星降雨，各地濕冷。
171,周三開始水氣減少，天氣型態由濕冷轉乾冷，周三夜晚到周四清晨水氣少，輻射冷卻明顯，是最冷的時間點，中部以北、東北部僅12到14度，由於後期資料變動性較大，仍需持續觀察冷空氣是否達到冷氣團標準。
172,把握周五難得的好天氣，北台灣白天回暖，高溫可到28、29度，不過各地早晚還是偏涼，西半部留意日夜溫差明顯。
173,周日深夜入秋以來最強冷空氣報到，北台灣高低溫都明顯驟降5、6度，週二溫度持續往下滑，最冷的時間點落在周三前後，北部空曠沿海地區低溫下探11、12度，北部、東半部水氣增加。
174,今各地氣溫：北部19至30度、中部20至33度、南部21至33度、東部20至31度。
175,由於這波冷空氣，目前比預期的再偏弱一些，更不排除水氣會提早減少，高山地區下雪的機率並沒有非常的高，因此，追雪族賞雪機率低。
176,中央周末兩日北東濕涼，其他地區依然暖熱，下周起東北季風影響，全台迎接入秋以來最強冷空氣，北台灣低溫約14度，加上華南雲雨區影響，全台濕寒冷感受更明顯，周三後轉乾冷，輻射冷卻現象明顯，氣溫也會更低，預計要等到下周末才會稍微回溫。
177,今日各地區氣溫：北部20至28度，中部21至32度；南部21至32度，東部20至31度。
178,由於此波冷空氣與水氣在時機上配合不佳，下週二3500公尺以上高山或可機率比較偏低。
179,「 台灣颱風論壇｜天氣特急」預測，明天晚上至下週一深夜，冷空氣正式向南衝，同時水氣仍多，北部、宜蘭北花蓮全面轉濕冷，雨勢陣陣，但還是不大，整天的溫度也會是一路向下；中南部受到的影響較小，要入夜之後，才會有感降溫，愈往南，降溫感受愈慢也愈小。
180,「 趙竑表示，今日有道鋒面通過，後面還有一波較微弱東北風，降溫尚不明顯，感受上不會太涼冷，北部、東北部高溫可來到27度至29度，其他地區30度左右，各地低溫約為21度至22度；不過迎風面的北部、東半部會有局部短暫陣雨，中南部天氣都還不錯，但午後要留意山區有零星陣雨。
181,振興五倍券和加碼抽的農遊券、國旅券帶動出遊意願，加上週一、週二會有立冬後第一波冷空氣抵台，很多人把握變天前的晴朗週休假日出遊，合歡山、清境昨日遊客潮湧現，停車場也都停滿，清境農場入園數逾五千人，場方人員透露，有不少遊客使用五倍券買門票或農特產品；而溪頭昨日也是人潮和車潮多，其中還有參加車聚的超跑群，但未塞車，整日遊客總計約七千多人。
182,明起至週二，受到冷空氣和鋒面及華南雲雨區影響，中部以北、東北部、東半部明顯轉涼，其他地區早晚亦冷涼。
183,"聯合國氣候大會繼續在英國格拉斯哥舉行，台灣周日在當地舉辦""台灣日活動""，旨在""向國際社會傳達願與國際夥伴，共同對抗氣候變遷及邁向2050凈零排碳決心""。"
184,今天清晨鋒面通過及東北季風隨之增強，中部以北、東北部及東部天氣明顯轉涼，其他地區早晚亦較涼；北部及東北部氣溫將從清晨起一路下降，高溫將由清晨23、24度下降至夜晚的16度左右，與昨天白天北部高溫相較約有10度左右的降幅，變化較大應多留意，其他地區也愈晚愈冷，白天高溫約26至30度，夜晚低溫約19至21度，中南部白天體感仍舒適溫暖，日夜溫差較大，早出晚歸應適時添加衣物以免受涼。
185,今天起東北季風開始增強，中央氣象局預報員今天起北部至東北部氣溫一路下降，根據中央氣象局預報，時值傍晚台北市氣溫僅有16·4度，新北淡水也只有15度左右。
186,明天持續受東北季風和華南雲雨區影響，中部以北地區全天感受上較涼，低溫一樣在16度間，受到水氣影響，明天苗栗以北地區感受上仍較為濕冷，北部和東半部有局部短暫雨，中部、南部山區也有零星短暫雨發生。
187,但要特別提醒民眾，週三起轉乾冷後夜間和清晨易受輻射冷卻作用影響，中部以北沿海空曠地區、近山區有機會出現14度至13度低溫，中南部也有機會出現局部低溫，但低溫持續時間短、白天隨即回溫，仍需提醒近山區和沿海清晨作業民眾需留意。
188,天氣風險公司天氣分析師今天受到入秋最強冷空氣南下影響，全台灣的天氣變化都會相當有感，尤其北部和東北部變得又濕又冷最明顯，不僅下雨，白天開始溫度就會一路往下降，早上出門時的氣溫就是今天最溫暖的時候。
189,中部今天除了沿海風速較大之外，白天還感受不到冷空氣的影響，預計高溫還有26度，不過入夜後溫度開始明顯下降，周二有明顯變冷的感覺，雲量也增加，清晨將降到17至18度，白天高溫也會降到只剩下22至23度。
190,今日受到東北季風影響，各地均明顯降溫，氣象粉專指出，今天晚上到明天算是冷空氣最強時刻，各地寒冷有機會挑戰14度低溫，且冷空氣強度直逼冷氣團等級。
191,16日至18日東北季風再增強及影響，北部及東北部天氣較涼，其他地區早晚亦涼；水氣增加，北部及東半部地區有局部短暫雨，其他地區為多雲到晴。
192,今年壓軸天文大景為11月1當日傍晚將發生月偏食，在能見度許可下，各地於日沒後的東北東方天空，將可見到月面有缺角的月出帶食現象。
193,中央今日天氣與昨日類似，北台灣氣溫約15至16度，高溫也不超過20度，僅局部短暫雨；中南部溫度則落在17至19度，天氣為多雲到晴，但早晚偏涼要注意，今晨低溫也創下入秋以來最低。
194,天氣風險公司天氣分析師今天清晨還是有些淺薄雲系在中部以北和東部，也造成局部零星短暫陣雨，預計白天隨著雲系後方的乾空氣逐漸南下後，各地天氣就會逐漸好轉。
195,明天也是這波冷空氣影響期間最冷的時候，周五起冷空氣就會減弱，預計清晨的低溫可以回升三到五度，不過仍然相對偏涼，還是要注意保暖。
196,而模式也針對台灣未來氣候進行相關模擬，許晃雄指出，若相關排放沒有改善，本世紀中到本世紀末，從中國華中、華南、日本，到台灣，整個東亞春季雨量會偏少，使得乾旱威脅加劇，未來春季水資源短缺問題恐更形嚴重。
197,氣象局預估，週四、週五東北季風影響，北部、東北部及東部整天仍較涼冷，乾冷空氣影響下，週四清晨局部地區輻射冷卻效應較明顯，特別在中部以北及東北部的部分區域，低溫降至13至15度，其他地方早晚也較涼冷；各地降雨明顯減少，週四剩下迎風面的東半部地區仍有局部短暫雨。
198,空氣品質方面，10日竹苗、宜蘭、花東空品區及馬祖、金門、高屏空品區夜間及清晨短時間可能達橘色提醒等級。
199,根據中央氣象局今日8時資訊，西北太平洋上蒲公英颱風已東經 136·8 度，以每小時9公里速度，向北北西進行。
200,中心氣壓925百帕，近中心最大風速每秒51公尺，瞬間最大陣風每秒 63 公尺，七級風暴風半徑 250 公里，十級風暴風半徑 80 公里，相較於凌晨2時資訊，七級、十級暴風半徑均再擴大。
201,另外，強烈颱風蒲公英結構完整，路徑對台灣無直接影響，未來預計持續朝西北方向移動後，再北轉朝本南方接近，明天開始隨颱風北轉，將為基隆北海岸、東半部、恆春半島沿海帶來長浪，週二開始，馬祖地區也有長浪發生，還請沿海作業船隻、民眾務必留意。
202,迎風面的東半部則為時晴偶雨，但未下雨時全台感受仍較悶熱，皆週一 至週二，受微弱的東北風影響，基隆北海岸、宜蘭及大台北山區有局部短暫陣雨，但降雨偏少，花東降雨更為零星，其他地區則屬多雲到晴。
203,氣象專家中度颱風蒲公英強度已過顛峰，但因進行雙眼牆的置換過程，有稍增強再減弱的變化，將延緩其減弱的速度，未來在日本南方海面大迴轉，無侵台機率。
204,周三、周四東北風明顯減弱，迎風面東半部仍有零星降雨，南部和各地山區午後有雷陣雨；周五起東北風增強，有一波水氣帶下來，基隆北海岸和東半部有局部降雨，其他地區為多雲到晴、午後有雷陣雨，各地都有午後雷雨、分布可能較分散。
205,未來一周天氣穩定炎熱，中央中度颱風蒲公英雖未對台灣有直接影響，但今日起至周五都會為沿海地區帶來長浪，到海邊遊玩、從事海上作業須小心。
206,蒲公英北上過程中為馬祖、基隆北海岸、東半部、恆春半島沿海帶來長浪，今日東南部、北部、南部海面已觀測到1·5到2米浪高，周二到周五上述地區長浪現象會越來越顯著，東南部可能還會有3到5米浪高。
207,近幾日天氣穩定炎熱，周五受鋒面影響，北部、東半部降雨機率增加，午後中南部雷雨範圍擴大。
208,今明兩日天氣穩定炎熱，白天高溫可達35度，周五開始天氣轉變，太平洋高壓減弱加上北方鋒面影響，北部、東半部降雨機率提高，中南部午後雷雨範圍擴大，山區將有局部大雨。
209,周日起高壓再增強，台灣附近環境也會轉為偏東風，東部雲量會增加，西半部回到穩定炎熱的天氣；要特別留的是，下周熱帶洋面上容易有擾動或熱帶性低氣壓生成，不排除有增強成為颱風的可能性。
210,周五、周六有點東北風稍微吹下來，水氣比較多，基隆北海岸、東半部、北部山區有局部短暫陣雨，另也有水氣從西北邊、華南帶下來，全台各地都有機會出現午後雷陣雨，但也不是全部都下，只是可能下得比較廣、比較分散。
211,今明兩日受到太平洋高壓、颱風蒲公英影響，要注意高溫、長浪兩大天氣重點，明日各地高溫可達35度，基隆北海岸、東半部、恆春半島嚴防二到三米以上長浪。
212,不過氣象專家指出，下周可能有颱風生成，若國慶日後高低壓勢力出現變化，台各地雲量轉多，降雨機率增加。
213,今日全台各地晴朗高溫，不過要提醒大家的是，明、後兩日因太平洋高壓減弱的影響將會變天，大氣不穩定，水氣增多，要注意劇烈天氣。
214,今日各地天氣穩定且炎熱，中央明後兩日天氣變化大，受到華南水氣移入影響，北部、東半部整天都有短暫陣雨，北部山區及東北部有局部大雨，午後中南部也會有雷陣雨，周日高壓增強，天氣才會逐漸回穩。
215,今年九月天氣炎熱，氣象專家賈新興指出，全台13個平地氣候測站九月平均溫度高達28·75度，為1947年以來第三高，較平均值27·2度高了1·5度。
216,10月5日到9日南方海面熱帶擾動非常活躍，10月6日在南海南部、菲律賓呂宋島東方均有可能出現熱帶性低氣壓，其中南海系統發展為颱風機率較高。
217,中央氣象局技正2日整體來說水氣減少一些，迎風面的東半部地區不定時有短暫陣雨，西半部大致多雲到晴、可見陽光，午後近山區有雷陣雨發展，尤其中南部山區有局部大雨發生。
218,颱風預報上，歐美預報颱風生成有利環境指標顯示，5日之後環境大爆發，MJO進入西太平洋一帶，提供非常好的大環境，一直持續到10月中旬，之後進入短暫休息，東半部降雨時間長、多，花東將有局部大雨出現，南部、東部也有短暫陣雨。
219,溫度方面，北部22至33度，中部23至35度，南部24至35度，東部22至35度。
220,今明兩天高壓減弱，大氣不穩定度提高，午後有強對流發展，從山區擴及部分平地，期間應慎防雷擊、強風及瞬間大雨等劇烈天氣。
221,吳德榮週日天氣好轉，各地晴時多雲，東北部偶有零星降雨，中南部山區午後有局部短暫降雨機率；下週一至三西半部晴朗炎熱，東半部局部短暫降雨；下週四偏東風帶來的水氣更盛，東半步降雨更趨明顯。
222,至於民眾關心的颱風消息，按最新模擬結果，菲律賓東方及南海海面在下週四前後皆有熱帶擾動活動跡象，不同系統的位置與強度不盡相同，下週四以後是否對台灣構成威脅，仍待後續密切觀察。
223,中央氣象局指出，今天西半部為多雲到晴的天氣，東半部有局部短暫陣雨，此外氣象局提醒，基隆北海岸、東半部、恆春半島及馬祖沿海地區易有長浪發生，新北及台東持續觀測到2米左右的浪高，請民眾多加留意。
224,今日台灣附近水氣稍微減少，午後中南部地區及北部山區有局部短暫雷陣雨；週日起太平洋高壓略增強、天氣較為穩定，降雨主要集中在迎風面東半部及山區，不過週二後須留意南方海面可能有熱帶低壓發展，中央氣象局提醒，週三開始東半部和中南部降雨機率均提高。
225,預計3日開始水氣減少，氣象局指出，環境轉為偏東風，僅東半部有零星短暫陣雨，4、5日南方水氣增加，東半部地區及恆春半島有局部短暫陣雨，其他地區多雲到晴，午後中南部地區及各地山區有局部短暫雷陣雨。
226,中央氣象今、明兩天開始隨東風影響，基隆北海岸至花東、恆春半島水氣漸增，未來一週風場為偏東風、迎風面有雨。
227,週二、週三間預計南海處將有熱帶系統生成，週四至週五間有機會升成為熱帶性低氣壓或颱風。
228,天氣風險公司今說明，今天隨北方冷高壓東移至日本，台灣附近從東北風逐漸轉為偏東風影響，且環境水氣偏少，各地天氣大多將是晴時多雲的天氣，儘管迎風面的東半部還是有些零星地形降雨機會，或是午後受熱力作用影響中南部山區的短暫雷陣雨現象，不過由於今日的環境水氣比較少，降雨影響不會太多。
229,至於未來的國慶連假天氣，天氣風連假後期的天氣變動性會比較大，接下來南海至菲律賓東方海面都會維持有利於颱風生長的環境，下週後需觀察菲東海面的發展情況，整體而言，颱風季還尚未結束，仍要保持關注。
230,根據氣象局的資料顯示，目前在台灣南邊有一個威力較大的熱帶系統，另外關島北方也有威力較小的熱帶系統在發展，不過兩者是否會升級成颱風還很難說；但下週三過後，受到南方水氣的影響，全台雨勢恐怕會逐漸增強，民眾外出還是要留意天氣變化。
231,今日到未來1週，台灣都是偏東風的環境，因此天氣在東半部地區有雲量增多偶陣雨的狀況，西半部則是上午多雲到晴，中午前後偏熱，午後會有局部雷陣雨。
232,南海至菲律賓東方海面是大低壓帶，週三到週六之間菲律賓的雲簇有逐漸發展成熱帶性低氣壓，往西北西前進的趨勢，屆時外圍雲系接近台灣，順著偏東風帶來較多水氣，因此除了基隆北海岸、東半部地區、恆春半島外，大台北山區也可能有降雨出現，甚至會有局部大雨發生的機率，至於午後雷陣雨，各地山區和中南部近山區平地也會有午後雷陣雨。
233,歐洲模式50次的模擬路徑顯示，熱帶擾動穿過菲律賓、進入南海，與台灣相對距離近或遠，有很大的差異，但都將導致國慶日天氣不穩定。
234,另外，朱今天持續受到偏東風影響，迎風面基隆北海岸、東半部、恆春半島雲量較多，有局部短暫陣雨機率，午後中南部山區也有零星短暫雷陣雨發生機率，但入夜後持續受偏東風影響，東半部等迎風面雨勢可能會再轉趨明顯。
235,但不變的是，未來一週菲律賓東方至南海都是一大低壓帶，條件有利於熱帶系統生成、消長，氣象局將持續觀察。
236,今年第17號颱風獅子山最快於明日生成，不過氣象專家賈新興指出，獅子山移動速度快，周四到周六帶來的水氣、雨量相對少，反而是國慶日起4天雨勢增加，因18號颱風圓規可能於國慶日當天生成，若長江流域以北有明顯冷高壓勢力，圓規就可能與東北季風產生共伴效應，為台灣帶來明顯降雨。
237,吳最新歐洲模式，模擬「國慶日」20時預測圖顯示熱帶擾動已通過海南島，即將登陸大陸、越南邊境一帶；菲律賓東方海面另有一熱帶擾動，最快也要到12日才有機率接近台灣附近，因此，以目前的模擬而言，「國慶日」水氣有望減少，天氣下周一晚間再轉變天氣，水氣再增，東側降雨增大，但不確定性仍大，應繼續觀察模式調整。
238,今日各地氣溫：北部23至36度，中部23至35度；南部23至35度，東部21至33度。
239,中央氣象局今天發布高溫資訊，太平洋高壓影響，中午前後桃園市地區，南投縣近山區或河谷為橙色燈號，可能連續3天以上出現36度高溫；新竹縣市、金門縣地區，苗栗縣近山區或河谷為黃色燈號，預估氣溫達36度以上。
240,吳德榮指出，最新模式模擬顯示，7至9日因致使偏東風挾帶水氣增多，迎風面東半部的降雨更趨明顯，大台北東側亦有局部雨，背風面西半部雲量稍增、午後中南部近山區有局部降雨。
241,氣象專家吳德榮指出，根據最新歐洲系集模式50次的模擬路徑顯示，南海擾動向西北西、擾動結構鬆散，與台灣有段不小距離但不會直接造成威脅；但美國系集模式模擬顯示，菲律賓東方擾動的路徑具威脅性，模擬路徑皆有機率穿越巴士海峽或台灣，預計下週二、週三最靠近台灣，不過不確定性大，將會持續進行觀察。
242,週四、週五南海熱帶擾動不會有直接的影響，但偏東風的水氣稍微增加，迎風面北海岸、東半部及恒春半島將有局部雨，大台北東側會有局部短暫雨，背風面西半部則晴時多雲，午後的中南部、山區也有局部降雨的機率。
243,氣象主播賴忠瑋強調，東部的低壓擾動將會對台灣造成最大威脅，若形成颱風，預估最靠近台灣的時間落在下週二、週三左右，不過變數很大，應持續觀察。
244,北海岸、東半部、恆春半島、大台北山區短暫陣雨，且局部較大雨勢；其他地區多雲；中南部及各地山區，午後局部短暫雷陣雨。
245,受到東部海域水氣順著東風開始移入影響，基隆北海岸、台北東側、宜蘭、花蓮、蘭嶼、綠島等區域整日降雨機率較高，中央氣象局發布大雨特報，提醒部分縣市嚴防劇烈天氣。
246,菲律賓東方海面熱帶擾動持續發展，未來若發展成颱將會是今年第18而且從目前資料來預估路徑來看，不排除會直接侵襲台灣，也有受到南方雲系北移影響，氣象局針對恆春半島及臺東地區有局部大雨發生的機率，請注意。
247,今日各地氣溫：北部23至36度，中部23至36度；南部23至35度，東部21至33度。
248,今天到8日清晨，南海熱帶低壓TD 20距離台灣仍近，帶動大低壓帶的雲系影響，迎風面的東半部、恆春半島有局部短暫陣雨，局部地區雨勢較大；8日白天起至10日南海熱帶低壓遠離，且菲律賓東方之熱帶系統尚遠，整體水氣稍減，東半部、恆春半島、北海岸、大台北山區，時晴偶雨，其他地區，典型夏季，高溫、午後局部雷陣雨。
249,【 要注意下周一起東北風增強，加上低氣壓影響，北部、東半部降雨機率增高，有局部大雨可能，下周二以後中南部天氣也會變不穩定。
250,中央受到熱帶系統靠近加上東北風增強影響，下周日下午起變天有雨，下周一、二台灣天氣極不穩定，北部、東半部慎防豪雨。
251,氣象局技正整個國慶假期間天氣，前半期穩定，今天到下周日上午台灣地區水氣不多，是偏東風環境，東半部有短暫陣雨，西半部多雲到晴，有午後零星雷陣雨。
252,下周日下午熱帶系統靠近，東北風增強，加上熱帶性低氣壓或是颱風外圍環流影響，下周一、二台灣天氣極不穩定，全台都有降雨機率，北部、東半部留意大雨或是豪雨，中南部則是短暫陣雨。
253,氣象局觀測，原位於菲律賓東方海面的熱帶性低氣壓已於8日下午發展為今年第18號輕目前中心位在鵝鑾鼻東南方1580公里海面上，以每小時25轉19公里速度，向北北東轉西北、朝菲律賓、巴士海峽一帶接近，近中心最大風速每秒18公尺，相當於8級風，瞬間最大陣風每秒25公尺，相當於10級風，7級暴風半徑120公里。
254,氣象局資深預報員南海以及菲律賓東方海面各有一個颱風，分別是獅子山跟圓規，獅子山正在影響海南地區天氣，對台灣無直接影響，但會為西南部沿海帶來長浪。
255,下週五起氣溫逐日下降，天氣漸涼，北台秋意濃，應注意衣著調整；北、東有雨，背風面晴朗穩定。
256,台灣颱風論壇｜天氣特急」也提到，台灣海峽上、西部沿海氣流受狹管效應加成，風力預測也強勁，目前陣風預測更上看9到12級；這次僅西南部平地是感受小的地方，不過不管怎樣，颱風在週三就會快速遠離。
257,國慶日當晚颱風逐漸靠近，北部、東半部風雨漸漸增強，大概晚上8、9點會開始飄雨，真正雨勢較明顯的時間落在下周一到周三，除了颱風帶來的水氣外，周一、二大環境吹東北風，容易因為地形、水氣、風場造成劇烈降雨，北部、東半部、恆春半島將有大雨或豪雨以上降雨。
258,今年第18號颱風圓規逐漸接近，雖然不會直撲台灣，但氣象局今日晚間8點半發布海上警報，還是不能排除發陸警的可能性！ 雖然颱風的路徑，距離台灣不算近，但它將帶來強風、跟長浪，幾乎全台、都在強風特報的範圍內！ 氣象局特別提醒，週一東半部有機會出現強勁雨勢，收假日若出遊返家，行經蘇花公路，要特別注意天氣跟路況，而颱風對台的影響，要一直到週三遠離之後，降雨才會趨緩！ 今日國慶日，白天天氣依然穩定以多雲到晴為主，東半部地區、恆春半島、大台北山區有局部短暫陣雨，晚上之後隨著東南邊的圓規颱風外圍環流水氣移入，北部地區也轉為有短暫陣雨的天氣，預計明日北部等地會出現豪雨以上等級。
259,需要關注第18號颱風圓規，它中心雲系偏少但是外圍雲系寬廣，雖然中心風速弱但外圍會比較強，今日結構還在整合中，會朝偏北的方向移動，隨後偏西往巴士海峽前進，預估會在今晚8時針對巴士海峽發布海上颱風警報。
260,受到圓規颱風外圍環流影響，氣象局今已針對北部至東半部9縣市發布大雨至豪雨特報，今宜蘭縣及花蓮縣有局部大雨或豪雨發生機率，基隆北海岸、大台北、桃竹、台中山區也有局部大雨發生機率。
261,但受到中央山脈過山沉降影響，今天西半部雨勢不明顯，局部地區則高溫炎熱需留意36度以上高溫，東西半部不同天。
262,圓規颱風降雨已中央山脈為界中央氣象局預報員圓規颱風外圍環流逐漸影響北部、東半部地區，今、明兩天影響台灣最明顯，今天下半天開始到明天，隨風場逐漸轉為偏東風，至今日晚間迎風面降雨會來越來越明顯，今天下半天起，屏東、恆春半島有機會出現大雨至豪雨等級雨勢，宜蘭、花蓮、北部山區局部則有機但需今天南投、彰化、台南以及離島金門，局部可能出現36度高溫。
263,氣象局預估，明天上午隨圓規颱風遠離，海上颱風警報便可望於明天解除，明天放颱風假的機率不高。
264,根據中央氣象局今日17時資訊，圓規颱風中心相對位置已來到鵝鑾鼻南南東方約370公里海面上，以每小時25轉28公里速度，向西進行，其七級暴風半徑相較今天上午再擴大已來到220公里、強度亦再增強，其外圍雲系今晚至明天清晨持續影響台灣東部至北部地區。
265,圖：張良一 / 攝圓規颱風持續往西移動，中央氣象局已在今日上午解除海上颱風警報，不過台灣天氣仍受到颱風外圍環流影響，氣象局也對全台12縣市發布豪雨特報，其中屏東及宜花東地區可能出現大豪雨，民眾要多加留意。
266,吳周六晚上起至下周一將有入秋以來最強一波東北季風南下，氣溫逐日下降，天氣有感轉涼，北台灣秋意濃，空曠地區最低溫降至16、17度；降雨方面則是迎風面的北部、東北部及東部有局部雨，背風面西半部晴朗穩定。
267,中央氣象局指出，今天南方雲系北移，易有短延時強降雨，花蓮縣、台東縣地區、恆春半島及新北市、宜蘭縣、屏東縣山區有局部大雨或豪雨，基隆北海岸及宜蘭地區有局部大雨發生的機率，氣象局於基隆市發布大雨特報，新北市、屏東縣、宜蘭縣、花蓮縣、台東縣發布豪雨特報。
268,受到颱風影響，台灣附近風浪仍大，各地海域都有2到4米浪高，且今天桃園以北、北海岸、東南部、恆春半島、離島仍有8-9級強陣風。
269,中央氣象局預報員謝佩芸指出，東半部持續有豪大雨發生，花蓮已有大範圍超過200毫米雨量、最雖然圓規颱風已經來到海南島，但低壓帶環流東南風仍源源不絕提供水氣到台灣，迎風面東半部持續有顯著雨勢，預期今晚到14日降雨型態類似，一直到15日水氣減少才緩和，16日傍晚起北台轉涼有雨。
270,「 16日傍晚起東北風增強，北台灣天氣轉涼，17、18日東北風影響，北台灣天氣較涼；迎風面東北部有短暫陣雨，北部及花東也有局部的短暫陣雨，16日傍晚至17日迎風面北台灣有局部較大雨勢發生機率，其他地區多雲到晴，午後中南部有局部短暫雷陣雨。
271,中央今水氣減少，東半部地區連日持續的降雨出現空檔，轉為局部短暫陣雨，西半部地區恢復到多雲到晴，北部仍有些區域有零星短暫陣雨，但天氣表現好轉，各地高溫30至34度，明下午起東北風增強，北部及東北部天氣轉涼。
272,颱風「圓規」雖已遠離，但台灣天氣仍受雲系影響，東半部仍有局部大雨、豪雨，今日上午中央氣象局資深預報員目前台灣水氣仍多，東半部仍有有大雨、豪雨發生，今日雨勢明顯，不過，明日水氣就會逐漸遠離，明至週六上半天降雨就會緩和，不過，週六下半天受東北季風影響，天氣將有大轉折，中午後北部氣溫將明顯下降，清晨有機會下探20度，沿海風浪也將明顯增強，民眾要格外注意。
273,今日溫度部分，各地高溫30至34度，桃園以北、恆春半島沿海空曠地區及澎湖、金門、馬祖易有較強陣風，需多留意。
274,台灣將迎來入秋後首波東北季風，中央氣象局預報員徐仲毅指出，今日到明日上午北台灣氣溫最高還可達30度，但明下午開始，東北季風增強，氣溫會有明顯下降，北台灣周日整天白天氣溫都會在25度以下，低溫有機會下探20度，下週一清晨溫度也會偏低，而南台灣受東北季風影響較小，但仍要注意早晚溫差；另外，東北季風也將為台南以北、東半部、恆春半島和外島帶來9至11級的強陣風，恐達「輕颱」等級，氣象局也將持續觀測是否發布陸上強風特報。
275,根據中央氣象局，明天上午水氣仍較少，東半部地區偶有局部短暫陣雨，北部地區雖偶有零星短暫陣雨，但大部分時間和中南部天氣較為相近，為多雲到晴，午後中南部地區有局部短暫雷陣雨。
276,值得注意的是，下午起東北風增強，北台灣天氣轉涼，下週日至下週一清晨東北風影響，北台灣天氣較涼，高低溫皆降，有秋天的感覺，中南部感受較不明顯，但夜間清晨略有涼意。
277,中央今天下午起隨著東北風增強，迎風面的北台灣水氣增、逐漸有間歇性的降雨，晚上之後北台灣雨勢漸趨顯著。
278,晚間起，北台灣降雨較全面，並有局部大雨或豪雨發生的機率，花東也有局部短暫的陣雨，其他地區雲量稍增。
279,至位於台灣東方約4000公里的海面，朝東北方移動且皆在海面上活動，對台灣沒有影響。
280,吳德榮指出，21日東北季風再減弱，氣溫續小幅回升，東北部及東部有局部短暫雨的機率，北部多雲時晴，中南部晴朗穩定、日夜溫差大。
281,北方冷高壓逐漸移動，預計今日下半天起東北風增強，北部、宜蘭地區首先變天轉涼，氣象專家提醒，預計下午4、5點後東北季風抵達，天氣將有劇烈變化，苗栗以北、宜花地區將開始下雨，溫度一路下滑至19度，周日白天高溫也從30度下降至約23度。
282,各地早晚低溫：▋馬祖：19°▋北部、宜蘭：19°~21°▋中部、台南、花東、金門：21°~22°▋高屏空曠處：22°~23°各地「明顯起風、轉涼」時間點：▋馬祖：週六近中午。
283,周一北台灣、宜蘭上午還是涼，低溫落在20、21度，不過白天開始，溫度會稍微回升，但整體感受舒適到微涼，外出建議帶上外套。
284,今日各地氣溫：北部17至22度，中部20至31度；南部22至33度，東部18至30度。
285,最新模式模擬顯示，周五、六鋒面影響、東北季風增強，冷空氣雖不如前波，但降雨影響範圍更大；北部、東北部及東部有局部雨，中部亦有局部短暫雨的機率，北台再略轉涼；南部雲量略增。
286,氣象明天東北風比今天再進一步減弱，各地稍微回溫；預計下一波東北風影響的時間點是22日至24日，北台灣轉溼涼，基隆北海岸、大台北山區、宜蘭不排除會有較大雨勢或大雨發生。
287,中央氣象局預報員張承傳告訴中央社記者，明天東北風會比今天再一步減弱，各地大致上是多雲到晴；基隆北海岸、大台北、東半部易有局部短暫雨，午後中南部山區會有局部短暫雨；明晚水氣稍增，北台灣降雨的情況會比白天稍微明顯。
288,天氣即時預報提醒，轉涼固然舒爽，但深夜、清晨溫度都偏低，加上今年入秋較晚，短時間溫度降幅相對大，大家外出要記得多加件外套。
289,根據中央氣象局資訊指出，今天下午13時49分，花蓮縣發生芮氏規模5·2地震，花蓮、宜蘭、南投等地最大震度達4級，台中、桃園3級，台北市也有1級。
290,但下午該起地震成因推估為板塊推擠的破碎帶所引發，但該破碎帶的地震比較少，預計未來兩天內可能發生規模3至4餘震，但目前無觀測到異常狀況，民眾無須擔心。
291,今日東北季風減弱，氣溫略升，各地早晚仍偏涼，不過明起因鋒面逐漸接近，北台灣及東部將轉為濕涼的天氣型態，再加上這次有華南水氣相伴，這一波預計會一路濕涼到周日，到下周一才會稍微好轉，但仍需要注意局部降雨的機率。
292,氣象專家吳德榮在《洩天機教室》表示，明日鋒面逐漸接近，上午起北台灣及東部轉有局部雨，氣溫也會逐漸下降；周五至周日受鋒面影響、東北季風增強，平地最低氣溫約降至18度左右，北台灣呈現濕涼，且降雨範圍更廣；苗栗以北、東北部及東部也會有局部雨，並有較大雨勢。
293,更多中時新聞網報導2劑莫德納只排第二 醫曝疫苗保護力最強組合是它陳妍希甩最腫小龍女臭名 仙女白紗側身骨感曲線美暈通膨巨獸襲全球 科技股NG! 氣象達人各國氣象機構相繼提出目前東太平洋靠近赤道附近海域的海溫較低，有持續在今年冬天發展成反聖嬰的趨勢，不過目前還存在不確定性。
294,天氣風險公司天氣分析師今天北部、東北部和東部雲量偏多，其中東北部和東部有局部短暫陣雨，預計白天高溫約28至30度，入夜後仍然略有涼意，早出晚歸要多添加薄長袖或外套。
295,另外，因為擴散條件不佳，空氣品質可能達到對敏感族群不健康的橘色提醒等級，主要是中午過後臭氧濃度容易偏高。
296,預計明天隨著冷高壓再往南移動，高壓前緣的鋒面雲系就會南下影響台灣，北部、東北部和東部除了雲量再增加之外，也會容易有陣雨，要留意局部地區雨勢較明顯，戶外活動要多注意安全。
297,預計明天起鋒面和東北風的影響會持續到周日，周五及周六兩天，中部甚至也會有局部短暫陣雨，周日下半天起水氣會逐漸減少，東北風也會略為減弱，下周一、二則在殘留雲系和微弱的東北風影響之下，天氣會再回到類似像今天的狀態。
298,氣指全台這幾天的天氣大致穩定、舒服，「但北台灣的朋友要注意，這天氣大概剩下一兩天囉，好好把握。
299,社群中心／綜合報導台灣週五至下週日因為東北季風影響加上華南雲雨區東移，迎風面的北部跟東北部地區降雨明顯且持續，尤其在基隆北海岸、東北部地區跟大臺北山區容易出現局部性大雨，低溫約19、20度，沿海空曠地區低溫會再低個1度，白天高溫只有22度左右，整天感受都是濕涼的天氣。
300,每日重大新聞通知彭啟明在臉書發文指出，各國氣象機構近期相繼提出，目前東太平洋靠近赤道附近海域的海溫較低，有持續在今年冬天發展成反聖嬰的趨勢，其強度各方預測分歧，仍具不確定性。
301,中央目前針對北台灣四縣市發布豪雨、大雨特報，到下周日前北部、宜蘭、花蓮低溫下探17度。
302,今日東北季風影響下，北台灣整天濕涼，夜晚低溫約17度，而中南部日夜溫差達10度左右，白天高溫30度，早晚低溫則下跌至20度，入夜外出要特別注意，明後兩天東北季風持續發威，降雨範圍更大，連中南部都有降雨機會。
303,氣象局持續發布豪雨特報，提醒今日基隆北海岸有局部大雨或豪雨，桃園、台北、宜蘭地區及新北山區有局部大雨發生的機率，山區請慎防坍方、落石及溪水暴漲。
304,客房分為渡假村區及酒店區，建築以接近自然木質觸感和舒服沈穩色調為主，搭配遼闊山景，不入住的朋友，也能購票入園爬山、烤肉、泡溫泉等。
305,中央氣象局今日指出，由於受到東北季風與華南雲雨區影響，北部、東北部今日降雨時間長，且早晚低溫約略只有攝氏18度。
306,雖然白天各地氣溫會略為增加，但北台灣因長時間降雨導致增幅有限，高溫僅21至23度，其他地區則會來到26至28度，南北溫差較大。
307,今晚開始至明晨，由於華南移入的水氣增多，北部、東北部、中部山區雨量會跟著增加，其中桃園以北、基隆北海岸、宜蘭、大台北山區更要嚴防局部大雨，中彰投地區的降雨，也會在入夜後明顯增加。
308,他進一步強調，現階段唯一要留意的是，颱風若進入南海，外圍雲帶會往北飄上，帶來水氣並造成降雨，就可能會對台灣造成程度不一的影響。
309,中央氣象局預報，未來一周天氣仍持續受到東北風影響，北台灣氣溫漸暖、持平，水氣也稍微減少，另菲律賓東方有熱帶性低氣壓，且可能增強為颱風，但移動方向將前往日本東方海面，不直接影響台灣天氣。
310,圖／氣象局提供中央氣象菲律賓東方海面的熱帶性低氣壓，今天到明天有機會形成今年第20號颱風瑪瑙，預計未來路徑朝日本方向前進，對台灣天氣無直接影響；南海也有一個低氣壓正在逐漸增強中，是否成颱尚待觀察。
311,明天白天開始水氣減少，東北季風減弱，降雨集中桃園以北、東半部地區，但都是局部短暫雨，北部山區也有短暫雨，但降雨量比今天少很多，中南部維持多雲到晴，午後中部山區、南部平地有局部短暫陣雨。
312,溫度方面在北台灣比較涼一些，一早在台北南港空曠地區測得17度左右的低溫，白天新竹以北和宜蘭整天濕涼，高溫約21到23度左右，中南部和台東高溫可能來到30度，早晚溫差大，得要記得增添保暖衣物。
313,民眾：「今天是比較冷，所以吃這個熱熱的，其實身體也會比較暖，其實這個也算我們中式的早點。
314,原位於關島西北西方海面上的熱帶性低氣壓，上午8時發展為輕度颱風瑪瑙，編號第20號，今天上午中心位置在北緯 16·2 度，東經 139·0 度，以每小時29公里速度，向北北西進行。
315,中心氣壓998百帕，近中心最大風速每秒18公尺，瞬間最大陣風每秒 25 公尺，七級風暴風半徑 80 公里。
316,彭啟明在臉書提到，瑪瑙颱風預期將往日本南方海面前進，對台灣沒有直接影響；另外一個是在南海的低壓，也有機會發展成為熱帶性低氣壓，或再成為今年第21號颱風妮亞，預期將往越南方向前進，也對台灣沒有直接影響。
317,10到11月有颱風不是異常，反而是很正常的，平均10月有3·5的颱風生成，11月也有2·2個，並沒有太特殊之處。
318,周一白天開始，東北季風減弱，溫度稍微回升，北台灣高溫23、24度，中南部地區27至30度，不過各地早晚還是涼，中南部要留意日夜溫差明顯。
319,根據中央氣象局網站預測，今天白天桃園以北及宜蘭來到24至26度，感覺較溫暖舒適，加上雨勢也暫歇，下午大台北陽光露臉，讓不少民眾跑到戶外享受暖陽。
320,中央氣象局指出，今天台灣附近仍是東北風的環境，早晚稍涼，清晨氣溫各地大約21、22度，降雨部分則在迎風面的東半部、基隆北海岸地區，另外大台北、南部午後和山區也有短暫陣雨，氣象局預估，周日開始水氣增加，降雨範圍再擴大，而第20桃園以北及宜蘭、花蓮約24至26度，其他地方27至30度，感受上較溫暖舒適。
321,東北風偏強，雲林以北至桃園、東南部、恆春半島沿海空曠地區及澎湖、金門易有較強陣風，今晚起風力會稍微增強，陣風將來到8至9級，西半部強風的範圍也會擴大至台南以北至桃園，提醒在海邊活動的民眾要注意安全。
322,氣象局預估，週三至週六東北風影響，北部、東北部早晚仍涼，請適時添加衣物，降雨方面在迎風面的基隆北海岸及東半部地區有局部短暫雨，大台北地區亦有零星短暫雨，其他地區為多雲到晴，午後南部地區及中部山區有局部短暫陣雨。
323,台灣未來一週天因其挾帶水氣及冷空氣的多寡而稍有變化，大致都是東雨西晴、早晚偏涼的天氣。
324,最新歐洲模式模擬顯示，台灣未來一週天因其挾帶水氣及冷空氣的多寡而稍有變化，大致而言，都是東雨西晴、早晚偏涼的天氣。
325,周四、周五東北季風略增強，但水氣未增多，明天僅東半部偶有零星短暫雨，周五北海岸及東半部有局部短暫雨；氣溫部分，微弱冷空氣南下，北台灣夜間低溫微降，白天高溫變化不大。
326,至於今年有反聖嬰現象，是否導致台灣冬天會很冷，最新APEC氣候中心的預報顯示，11月至1月台灣並無偏冷訊號，因此反聖嬰與台灣冬天很冷的關連不大，但還是建議以7至10天的中期天氣預報為準。
327,吳氣象局今晨2時颱風消息顯示，瑪瑙今日將增強為中颱，在日本南方海面轉東北方向，朝日本東方海面遠離；另一熱帶擾動來不及發展成颱，今晨登陸越南。
328,今日受到東北風影響，東半部、基隆北海岸、恆春半島有局部短暫陣雨，西半部多雲到晴，今日開始東北季風稍微增強，到周六前氣溫略降，入夜後氣溫最低18度，其中中南部日夜溫差高達10度，另外周六後桃園以北降雨機率將會提高。
329,彭啟明今仍持續東北風的天氣，不過水氣不多，冷空氣不強，都還是穩定晴朗很類似周三的情境，只有東北部的東北角到宜蘭、花蓮北部，因為地形及迎風面，仍偶有局部陣雨，西半部則是相當晴朗穩定。
330,通常11月是溫度慢慢緩步下滑，要有較劇烈的溫度落差通常要到12月有冷氣團南下；雖然「今年冬天會很冷」的訊息甚囂塵上，主要是反聖嬰的發展趨勢，但目前所有的預測都是中等偏弱的反聖嬰為主，尚未有偏強反聖嬰的強烈訊號，尤其這現象還是以高緯度關聯性，比中低緯度的台灣來得強，在解釋引用上務必要小心。
331,今晨東北季風影響，各地天氣較涼；台灣東半部地區、基隆北海岸及大台北山區有局部短暫雨，大台北地區亦有零星短暫雨，其他地區及澎湖、金門、馬祖為多雲到晴，午後山區有局部短暫陣雨。
332,中央氣象局預報員朱美霖在天氣預報明天持續受到東北風影響，加上北方涼冷空氣報到，氣溫上降溫會較為明顯，30日清晨中部以北、東北部低溫約在攝氏18度到20度，其他地區為21度到22度上下。
333,東北風影響的天氣型態會一直到11月3日，期間迎風面容易有短暫陣雨，大台北地區也會有零星降雨，11月4日後隨著北方高壓東移，北部相對前期，氣溫回升，雲量減少，西半部地區維持多雲到晴的天氣型態。
334,至於今年冬天會是暖冬還是冷冬，氣象局簡任技正陳孟詩在直播中指出，目前評估今年冬天主要還是受到反聖嬰現象影響，當反聖嬰發展時，台灣這邊的冬季季風會增強，溫度也不會太高。
335,但去年也是反聖嬰的狀況，今年是第2年，一般來說今年的強度不會比去年還要強，對台灣的影響也不會像去年這麼大。
336,近日台灣受到東北季風影響，北部、東半部地區陰雨綿綿，經常有局部性的短暫降雨，指出，週末開始一直到下週三，各地水氣會稍微增多，因此降雨機率也會提高。
337,黃透過定量降水預報圖來看，明日雨區還是多半集中在北部、東半部地區，各地溫度也和今日差不多，不過下週四、週五開始，東風將轉吹東南風，因此會有新的一波暖空氣進入台灣，北部地區白天高溫有望上看28-30度，南部地區則有機會來到32度，日夜溫差超過10度以上，要多留意。
338,中央這週前半週至週三持續受東北風影響，基隆北海岸、東半部、大臺北山區有局部短暫雨，大臺北平地也有機會出現零星降雨，北部週三也可能有零星降雨。
339,每日重大新聞通知根據中央氣象局網站，今日截至上午8時，平地最低溫為新竹縣峨眉鄉攝氏16·8度，其次為苗栗縣三灣鄉17·1度，平地低溫前10名多位於竹苗、南投等地。
340,吳德榮提到，最新模式模擬顯示，明日至11月3日仍受東北季風影響，水氣略增，東半部有局部短暫雨，大台北東側偶有零星短暫雨，大台北西側雲量略增，桃園以南為晴時多雲的天氣；冷空氣微幅減弱，早晚仍偏涼，各地區最低氣溫約在19至21度；白天北台灣舒適，中南部微熱、日夜溫差大。
341,目前預期台灣北方海面將有冷暖空氣交會的鋒面形成，下周日前後中部以北降雨機率可能因此提高，但仍需視鋒面實際距離、通過時機而變化。
342,另外，天氣風險公司也預估，預計週預計週日在冷空氣前方有新的鋒面形成並快速通過台灣上空，為典型冷鋒過境，全台都有一波降雨，降雨過後溫度將有比較明顯的降幅，北部低溫有機會來到15至16度，會不會再更低要視冷空氣走向、強度有沒有小幅度變動。
343,受到東北風及華南雲系影響，北部天氣陰晴不定，天氣風險管理公司分析師賴忠瑋指出，東北風影響到明天，周三天氣稍微回暖，周末又有明顯變化，預計周日晚間有一波較強冷空氣接近台灣，北部、東北部低溫不排除下探至15、16度。
344,天氣風險公司天氣分析師台灣今天持續受東北風及華南雲系影響，中部以北和東半部的雲量都偏多，東北部和東部容易有局部零星短暫陣雨，雲林、嘉義以南則相對晴朗穩定。
345,今天清晨除了高雄和屏東還有23至24度之外，中北部和東部的低溫都只有20到22度。
346,周日鋒面通過加上東北季風增強，是這周水氣最多的時間，降雨範圍比較廣，中部以北及東半部地區有局部短暫雨，其他地區雲量增多，午後山區有零星短暫陣雨。
347,黃恩鴻提醒，周日的東北季風強度是預報今年入秋最強冷空氣，目前預估台北低溫16度，其他局部地區可能更低，影響比較明顯的時間是下周一，溫度整天偏低；但由於預報變動度滿大，實際冷空氣的強度還要再觀察。
348,周日是24氣象專家吳德榮提醒，周六鋒面接近、周日通過，苗栗以北，東半部及中部山區有局部雨；周日晚起氣溫急遽下降，下周一至下周三入秋最強冷空氣籠罩，平地最低氣溫將降至14度左右。
349,預報員今天、周三主要降雨仍在基隆北海岸、東半部和恆春半島，北部雲量多偶短暫小雨，其他地區為多雲到晴，午後南部山區有零星短暫陣雨。
350,吳德榮指出，周六鋒面接近，北部、東北部轉有局部陣雨，周日鋒面通過，苗栗以北、東半部及中部山區有局部雨；周日晚起氣溫急遽下降，下周一至下周三入秋最強冷空氣籠罩，天氣轉冷，平地最低氣溫將降至14度左右；不過，此為末期的模擬，有科學極限的不確定性，應持續觀察模式對冷空氣強度的調整。
351,受東北季風影響，近日天氣明顯轉涼，氣象專家、災害預報士未來10天東半部雲量多、日照相對不足，各地早晚稍涼，下週體感溫度還有可能14度，提醒大家注意保暖。
352,下週一至12日，仍受東北季風影響，台中以北及東半部地區有局部短暫雨，其他地區為多雲。
353,中央氣象局預估下週一起今年入秋以來最強一波冷空氣將報到，氣象專家賈預計下週日開始東北季風逐漸增強，且時間較長、約莫會影響至下週五，中部以北低溫約在15度，北部空曠地區則可能再更低。
354,氣象專家賈新興今透過影根據歐洲系級模式指出，11月中旬開始15日至22日間東亞季風指標偏強，且預估持續時間較長，東亞包括中國、日本、韓國在內均有出現低溫訊號，台灣也在部分訊號涵蓋範圍內。
355,溫度方面，明天各地低溫約20到23度，新竹以北、宜蘭及花蓮高溫24至27度，體感較舒適，其他地區高溫28到31度，感受較溫暖，但中南部日夜溫差稍大，早出晚歸應添加衣物以免受涼。
356,天氣風險公司提醒，明天台灣為偏東風環境，東半部會有迎風面的降雨，而週五轉成偏東南風環境後，各地氣溫回升，北部也會放晴。
357,今天持續受到東北風的影響，而且環境水氣偏多，天氣風險公司天氣分析師大台北、基隆及東半部仍然容易下雨或飄雨，是比較濕涼的天氣。
358,他表示，這波冷空氣的影響會比較長，到下周五前全台灣都是偏冷的天氣，而且冷空氣的強度有機會來到冷氣團的等級，在下周三、周四是最冷的時間，北部的低溫將下探12-14度，中南部也只有15-18度。
359,氣象專家吳聖宇在臉周日晚上開始明顯變冷，下周一、二偏向濕冷型態，水氣多，除了原本就容易下雨的北部、東半部之外，降雨甚至有機會延伸到中部，不排除連南部山區都可能出現降雨。
360,該站若測到20度以下，就是東北季風來了；低於14度屬冷氣團，其中12到14度，是大陸冷氣團。
361,但也因選擇台北做為預報標準，自然失去中南部、東部的客觀數據，氣象局近年強調在地預報，就是為了彌補制度上的不足，免得台北發布寒流時，墾丁卻沒甚麼感覺。
362,今天全台大回暖，想要洗衣曬被的觀眾朋友可要好好把握時機，因為週末開始，天氣又要出現變化。
363,週日深夜起，今年入秋最強一波冷空氣正式報到，下週將兩階段降溫，週一週二中部以北、東部地區濕冷，低溫15到18度，南部低溫19度；而週三起轉乾，如果輻射效應強，中部以北和宜蘭、沿海空曠地區早晚最低溫恐怕會下探至12度，局部體感低溫甚至只有11度；而南部和花東地區，早晚低溫則下探到16度，不過白天溫度都會回升，溫差大。
364,氣象局預報員禮拜一、二在北部東半部感受上是比較濕冷，冷空氣等級主要還是以東北季風為主，「但溫度會降的比較低一些，接近冷氣團。
365,」「 今天台灣附近風場進一步轉為東南風至偏南風，水氣明顯減少，各地大多為多雲到晴，東半部、恆春半島及基隆北海岸雖仍有零星短暫雨，午後西半部山區也有零星短暫陣雨，但降雨機率不會太高。
366,中央氣象局預報下週一、下週二水氣較多，全台雲量增多，主要以北部、東北部較明顯，雨勢也同樣明顯；溫度方面，目前預報是東北季風等級，不過下週一開始溫度會明顯下降，北部、東北部、東半部低溫來到15度至17度、中南部及東南部18度至20度。
367,周日晚上到周一深夜期間，冷空氣正式向南衝，同時水氣仍多，北部、宜蘭北花蓮全面轉濕冷，雨勢陣陣，但還是不大，整天的溫度也會是一路向下。
368,周三到周四將是最冷的時間，北部、宜蘭最涼冷，中南部低溫也更低，要留意深夜到清晨輻射冷卻現象，可能出現特別低溫。
369,降雨方面，北部及東北部地區有短暫雨，東部及東南部地區有局部短暫雨，中部地區及南部山區也有零星短暫雨，其他地區為多雲。
370,今日清晨隨著鋒面通過，北台灣則有一波明顯的降雨發生，尤其是北海岸一帶的山區，有短時大雨的發生外，局部的累積雨量也都達到大雨等級，不過由於後方的大陸冷高壓仍一路的再往南推下，因此整個鋒面系統通過的時間還算快，近中午北台灣的降雨都已經趨緩下來了，僅在北部及東半部有些雨勢偏小的情況持續再發生。
371,明日臺灣持續受東北季風偏強影響，沿海都有較大強陣風，而環境水氣則會慢慢減少，北部及東半部或到中部山區為陰時多雲天氣，雖有短暫陣雨，但是趨緩許多，白天氣溫北部普遍僅有16-19度、中部20-24度，夜晚清晨14-16度，全天都是偏涼冷的氣溫。
372,中南部則是兩樣情，尤其屏東恆春今天中午高溫仍達30度，氣象局局長鄭明典則於主要為中南部位於尾流弱風區，冷空氣密度高不易越過中央山脈，加上風速弱不易抵銷太陽照射後的溫度，因此中南部預計要到晚上才會有變天的感受。
373,根據中央氣象局資訊，今天下午14時許，本島平地局屬氣象站中基隆市以來到15·8度、新北淡水16度，桃園新屋17度。
374,今天受東北季風和華南雲雨區影響，迎風面有局部短暫雨，但明起水氣開始減少，北部、東半部雖仍有局部短暫雨發生，雲量較多，但預估已不若今天清晨有較大雨勢出現。
375,台灣入秋以來，最強的一波東北季風過境，今日全台各地都降溫，尤其北台灣很有感，今天清晨最低溫只有13·8度，白天大約是15度左右。
376,根據氣象局觀測，今天各平地測站都出現入冬以來最低溫，其中新北市富貴角僅13·8度，其次是台中市大甲14·0度、新北市五股14·0度，台北測站也只有16·6度。
377,天氣風險公司東北季風加上華南雲系通過影響，明上半天台中以北至宜蘭有短暫飄雨機會，山區感受較明顯；到明天下半天乾空氣移入，除東半部雲量仍較多、有局部零星雨，其餘各地轉為穩定晴朗天氣。
378,台灣天氣持續受到東北季風影響，各地明顯降溫，中央氣象今夜到明清晨如果水氣足、溫度夠低，3500公尺以上高山有機會迎來今年入秋後的初雪，不過可能是小範圍降雪，出現結霜或是霧淞機會較大。
379,而根據氣象局資料，自1951年至2020年，近70年間玉山有逾30年的初雪出現在11月。
380,天氣風險公司天氣分析師今天清晨還是有些淺薄雲系在中部以北和東部，也造成局部零星短暫陣雨，預計白天隨著雲系後方的乾空氣逐漸南下後，各地天氣就會逐漸好轉。
381,明天也是這波冷空氣影響期間最冷的時候，周五起冷空氣就會減弱，預計清晨的低溫可以回升三到五度，不過仍然相對偏涼，還是要注意保暖。
382,在科技部補助下，中研院環境變遷研究中心特聘研究員許晃雄團隊建立台灣氣候變遷模擬系統。
383,而模式也針對台灣未來氣候進行相關模擬，許晃雄指出，若相關排放沒有改善，本世紀中到本世紀末，從中國華中、華南、日本，到台灣，整個東亞春季雨量會偏少，使得乾旱威脅加劇，未來春季水資源短缺問題恐更形嚴重。
384,受到東北季風及華南雲系通過影響，今日全台明顯降溫，其中北部及東北部低溫僅15、16度，台中以北至宜蘭有局部短暫雨，不過隨著下半天乾空氣移入，天氣逐漸轉為乾冷，到了週五華南將再有雲系東移，週末迎風面如大台北山區、東半部地區有短暫陣雨，甚至可能出現較大雨勢，西半部山區在地形攔截的作用下也會有短暫陣雨的機會。
